INCLUDES =  $(all_includes) -I../../kmfwidgets -I../../ipteditor
METASOURCES = AUTO
kde_module_LTLIBRARIES =  libkmfruleoptionedit_tos.la

libkmfruleoptionedit_tos_la_LDFLAGS = -module -no-undefined $(all_libraries) \
	$(KDE_PLUGIN) $(LIB_QT) $(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TDEIO)
libkmfruleoptionedit_tos_la_LIBADD = \
	../../core/libkmfcore.la $(LIB_TDEPARTS)
noinst_HEADERS =  kmfruleoptionedittos.h kmfruleeditortos.h 

libkmfruleoptionedit_tos_la_SOURCES = kmfruleoptionedittos.cpp kmfruleeditortos.cpp kmyfirewallruleeditortos.ui

partdesktopdir = $(kde_servicesdir)
partdesktop_DATA = kmfruleoptionedit_tos.desktop

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/kmyfirewall/ruleoptions/
	$(INSTALL_DATA)  $(srcdir)/kmfruleoption_tos_option.xml $(DESTDIR)$(kde_datadir)/kmyfirewall/ruleoptions/kmfruleoption_tos_option.xml

uninstall-local:
	-rm -f $(DESTDIR)$(kde_datadir)/kmyfirewall/ruleoptions/kmfruleoption_tos_option.xml



